Page MenuHomePhabricator

[AG] [Task] Insert icons and text for "How it works"
Closed, ResolvedPublic2 Estimate Story Points

Description

ssia

Icon 1: Finden Sie ein Bild auf Wikipedia oder Wikimedia Commons und starten mit dem entsprechenden Link die Anwendung.

Icon 2: Beantworten Sie Fragen zur beabsichtigten Nutzung. So erstellen Sie den Lizenzhinweis.

Icon 3: Lesen Sie, wie der Lizenzhinweis zu benutzen ist.

Icon 4: Kopieren Sie Ihren Lizenzhinweis und nutzen Sie so das Bild entsprechend der Richtlinien.

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to UX on the Tool-Attribution-Generator board.
Restricted Application added a project: TCB-Team. · View Herald TranscriptOct 22 2015, 2:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

first raw draft:

@Snaterlicious Feedback for the draft is very good from everybody (PM, Communication). You can finalize it, thank you!

I have consolidated the visuals:


(just a suggestion with different background colours)

Documentation:

The actual visuals:




Tobi_WMDE_SW set Security to None.Nov 10 2015, 3:11 PM
Tobi_WMDE_SW edited a custom field.
Tobi_WMDE_SW renamed this task from [AG] UX: Icons and text for "How it works" to [AG] [Task] Insert icons and text for "How it works".Nov 10 2015, 3:20 PM

https://github.com/wmde/Lizenzverweisgenerator/pull/132 adds the images to the repo.
Styling still needed

We go for the background with stripes.

Addshore moved this task from Backlog to Review on the TCB-Team-Sprint-2015-11-11 board.
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptNov 17 2015, 11:50 AM

Okay, so text for this has to be updated I believe

Addshore closed this task as Resolved.Nov 23 2015, 10:43 AM
Addshore moved this task from Community Wishlist to Done on the TCB-Team board.Nov 27 2015, 10:25 AM